Net-FireEagle

Prerequisites

Net-FireEagle declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON::Any0JSON-Any-1.36134.29
Net::OAuth::Simple1.2Net-OAuth-Simple-1.5128.57
Test::More0Test-Simple-1.001006128.57